<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Скидки');
define('HEADING_TITLE', 'Скидки');
define('TEXT_DATE_ADDED', 'Добавленная Дата:');
define('TEXT_MANUFACTURER', 'Manufacturer:');
?>